Bug 700112 - [abrt] rhythmbox-2.90.1-6.git20110328.fc15: __libc_message: Process /usr/bin/rhythmbox was killed by signal 6 (SIGABRT)
[abrt] rhythmbox-2.90.1-6.git20110328.fc15: __libc_message: Process /usr/bin/...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: rhythmbox (Show other bugs)
15
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:8fe9399896c46ef560035f233d1...
:
: 684514 694951 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-04-27 09:56 EDT by David Timms
Modified: 2012-10-15 13:50 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 866609 (view as bug list)
Environment:
Last Closed: 2012-08-07 11:13:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: event_log (20.26 KB, text/plain)
2011-04-27 09:56 EDT, David Timms
no flags Details
File: build_ids (9.65 KB, text/plain)
2011-04-27 09:57 EDT, David Timms
no flags Details
File: dsos (48.03 KB, text/plain)
2011-04-27 09:57 EDT, David Timms
no flags Details
File: backtrace (70.26 KB, text/plain)
2011-04-27 09:57 EDT, David Timms
no flags Details
File: maps (50.69 KB, text/plain)
2011-04-27 09:57 EDT, David Timms
no flags Details

  None (edit)
Description David Timms 2011-04-27 09:56:54 EDT
abrt version: 2.0.1
architecture: i686
executable: /usr/bin/rhythmbox
component: rhythmbox
cmdline: rhythmbox
crash_function: __libc_message
kernel: 2.6.38.3-18.fc15.i686.PAE
reason: Process /usr/bin/rhythmbox was killed by signal 6 (SIGABRT)
package: rhythmbox-2.90.1-6.git20110328.fc15
uid: 500
username: davidt
rating: 4
time: 1303905271
os_release: Fedora release 15 (Lovelock)

Text file: event_log, 20746 bytes
Text file: build_ids, 9881 bytes
Binary file: coredump, 370167808 bytes
Text file: dsos, 49181 bytes
Text file: backtrace, 71951 bytes
Text file: maps, 51907 bytes

comment
-----
a track from jamendo was being played.

from the gnome 3 window thumbnail view, clicked the rhythmbox close icon.
Nothing happened, and I thought I had missed the X icon.

Tried again, no action.

TRied again, and noticed abrt was generating back trace.

environ
-----
XDG_SESSION_ID=1
HOSTNAME=f15-test
IMSETTINGS_INTEGRATE_DESKTOP=yes
SHELL=/bin/bash
TERM=dumb
HISTSIZE=1000
XDG_SESSION_COOKIE=ecf3da0f0190dff9f00ce1f900000011-1303791690.56121-327764235
QTDIR=/usr/lib/qt-3.3
GNOME_KEYRING_CONTROL=/tmp/keyring-m1xhg7
QTINC=/usr/lib/qt-3.3/include
IMSETTINGS_MODULE=none
USER=davidt
USERNAME=davidt
MAIL=/var/spool/mail/davidt
PATH=/usr/lib/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/davidt/bin
DESKTOP_SESSION=gnome
QT_IM_MODULE=xim
PWD=/home/davidt
XMODIFIERS=@im=none
KDE_IS_PRELINKED=1
GNOME_KEYRING_PID=2129
LANG=en_AU
GDM_LANG=en_AU
KDEDIRS=/usr
GDMSESSION=gnome
HISTCONTROL=ignoredups
HOME=/home/davidt
SHLVL=1
LOGNAME=davidt
QTLIB=/usr/lib/qt-3.3/lib
CVS_RSH=ssh
DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-9oFCEtIZG5,guid=b4c3adfcf18e81256a8be14e000001a7
'LESSOPEN=||/usr/bin/lesspipe.sh %s'
WINDOWPATH=1
XDG_RUNTIME_DIR=/run/user/davidt
DISPLAY=:0
G_BROKEN_FILENAMES=1
XAUTHORITY=/var/run/gdm/auth-for-davidt-HbBUfD/database
_=/usr/bin/gnome-session
GNOME_DESKTOP_SESSION_ID=this-is-deprecated
SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/2137,unix/unix:/tmp/.ICE-unix/2137
ORBIT_SOCKETDIR=/tmp/orbit-davidt
SSH_AUTH_SOCK=/tmp/keyring-m1xhg7/ssh
GPG_AGENT_INFO=/tmp/keyring-m1xhg7/gpg:0:1
GJS_DEBUG_OUTPUT=stderr
'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
DESKTOP_STARTUP_ID=gnome-shell-2276-f15-test-rhythmbox-7_TIME4415125
GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/rhythmbox.desktop
GIO_LAUNCHED_DESKTOP_FILE_PID=4449
Comment 1 David Timms 2011-04-27 09:56:57 EDT
Created attachment 495244 [details]
File: event_log
Comment 2 David Timms 2011-04-27 09:57:00 EDT
Created attachment 495245 [details]
File: build_ids
Comment 3 David Timms 2011-04-27 09:57:02 EDT
Created attachment 495246 [details]
File: dsos
Comment 4 David Timms 2011-04-27 09:57:05 EDT
Created attachment 495247 [details]
File: backtrace
Comment 5 David Timms 2011-04-27 09:57:08 EDT
Created attachment 495248 [details]
File: maps
Comment 6 Robert 2011-05-15 16:51:22 EDT
Package: rhythmbox-2.90.1-6.git20110328.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)


Comment
-----
Fedora 15 beta under VMware workstation on Win 7 Pro x64
just playing cd audio, then cd disc removed
Comment 7 Alex Vikalyuk 2011-06-13 07:42:06 EDT
Package: rhythmbox-2.90.1-10.git20110502.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)


Comment
-----
My actions:
Edit->Preferences->Music
"Watch my library for new files" is checked
Then after double click on "Watch my library for new files" Rhythmbox crashes.
I've done this few times and result was the same
Comment 8 Marcus Summers 2011-06-25 21:29:50 EDT
Package: rhythmbox-2.90.1-10.git20110502.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Input root password to access Windows partition.
Comment 9 Marcus Summers 2011-07-19 15:27:16 EDT
Package: rhythmbox-2.90.1-10.git20110502.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
All I was doing was playing some music then it crashed.
Comment 10 abrt-bot 2012-03-20 11:48:57 EDT
*** Bug 684514 has been marked as a duplicate of this bug. ***
Comment 11 abrt-bot 2012-03-20 11:49:09 EDT
*** Bug 694951 has been marked as a duplicate of this bug. ***
Comment 12 Fedora End Of Life 2012-08-07 11:13:43 EDT
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 13 Stuart D Gathman 2012-10-15 13:40:19 EDT
This is still broken in Fedora 17.  Can we bump the version?
Comment 14 Stuart D Gathman 2012-10-15 13:44:47 EDT
rhythmbox-2.97-1.fc17.i686

Abrt thinks it is still the same bug.  When a bug is marked closed/wontfix, and the Fedora version is greater, shouldn't abrt do something to bring the bug forward?
Comment 15 Stuart D Gathman 2012-10-15 13:50:42 EDT
Cloned to bug#866609 for Fedora 17

Note You need to log in before you can comment on or make changes to this bug.